APIs / Glassdoor / Jobs Search

Glassdoor: Jobs Search

Jobs Search from Glassdoor as JSON. 1 credit per successful call.

GET /v1/glassdoor/jobs-search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
keywordstringRequiredUp to 100 characters
cursorstringOptionalUp to 2,000 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/glassdoor/jobs-search" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.